WordPress Js-Multi-Hotel Plugin 'roomid' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 64045
Class: Input Validation Error
CVE: CVE-2013-7419
Remote: Yes
Local: No
Published: Dec 01 2013 12:00AM
Updated: Jan 15 2015 12:01AM
Credit: Ashiyane Digital Security Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus